/*     60409 : 이미지      */
.img__60409__ {max-width:100%}
.img__60409__ * {box-sizing:border-box}
.img__60409__ a {display:block;vertical-align:top}
.img__60409__ img {width:1200px;vertical-align:top}

/*     63912 : 셀 설정      */
.cell_option__63912__ {display:table; width:100%;}
.cell_option__63912__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.col__63912__ {padding:3%;}

@media (min-width:1024px){
	.col__63912__ {padding:5%0%0%15%;}
}

/*     63910 : HTML 편집기      */
.html__63910__ * {line-height:1.4em}

/*     63913 : 셀 설정      */
.cell_option__63913__ {display:table; width:100%;}
.cell_option__63913__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.col__63913__ {padding:3%;}

@media (min-width:1024px){
	.col__63913__ {padding:5%0%0%20%;}
}

/*     63911 : HTML 편집기      */
.html__63911__ * {line-height:1.4em}

